Judy::__construct
Judy::__destruct
Judy
PHP Manual

# Judy::count

Count the number of elements in the Judy array

### Description

public int Judy::count ([ int `$index_start` = 0 [, int `$index_end` = -1 ]] )

Count the number of elements in the Judy array.

### Parameters

`index_start`

  Start counting from the given index. Default is first index.

`index_end`

  Stop counting when reaching this index. Default is last index.

### Return Values

Return the number of elements.